## starship 1.21.1

=== debian/changelog ===
starship (1.21.1-3) unstable; urgency=medium

  * Update relax-deps.patch, Closes: #1091582

 -- Blair Noctis <ncts@debian.org>  Mon, 06 Jan 2025 13:04:32 +0000

starship (1.21.1-2) unstable; urgency=medium

  * Update relax-deps.patch in sync with versions packaged, Closes: #1089845
  * Move B-D librust-*-dev to B-D-A
  * Remove B-D version constraints

 -- Blair Noctis <ncts@debian.org>  Sat, 14 Dec 2024 06:30:22 +0000

starship (1.21.1-1) unstable; urgency=medium

  * Initial release. (Closes: #946187)

  [ Daniele Tricoli ]
  * Package starship 1.5.4 from crates.io using debcargo 2.5.0

 -- Blair Noctis <ncts@debian.org>  Mon, 14 Oct 2024 07:53:08 +0000
