## starship 1.22.1

=== debian/changelog ===
starship (1.22.1-6) unstable; urgency=medium

  [ Blair Noctis ]
  * d/rules: generate {Static-,}Built-Using; d/control: include

  [ Matthias Geiger ]
  * d/p/relax-deps: Build with which 8.0

 -- Matthias Geiger <werdahias@debian.org>  Tue, 19 Aug 2025 11:18:57 +0200

starship (1.22.1-5) unstable; urgency=medium

  * d/patches/relax-deps: shadow-rs

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:22:38 +0000

starship (1.22.1-4) unstable; urgency=medium

  [ NoisyCoil ]
  * Drop replace-yaml-rust2.patch

 -- Blair Noctis <ncts@debian.org>  Wed, 19 Mar 2025 20:36:43 +0000

starship (1.22.1-3) unstable; urgency=medium

  [ Fabian Grünbichler ]
  * d/patches/relax-deps: update, Closes: #1100324

  [ Blair Noctis ]
  * Restore Rust module host triple guessing by inlining a stripped down
  version of dependency guess_host_triple

 -- Blair Noctis <ncts@debian.org>  Thu, 13 Mar 2025 04:36:35 +0000

starship (1.22.1-2) unstable; urgency=medium

  * d/patches/relax-deps: update, Closes: #1096253

 -- Blair Noctis <ncts@debian.org>  Tue, 18 Feb 2025 14:59:52 +0000

starship (1.22.1-1) unstable; urgency=medium

  * New upstream release

 -- Blair Noctis <ncts@debian.org>  Sat, 11 Jan 2025 16:27:27 +0000
