=== debian/control ===
Source: starship
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-shell-completions,
 dh-rust,
Build-Depends-Arch:
 cargo,
 rustc,
 libstd-rust-dev,
 librust-chrono-dev,
 librust-clap-dev,
 librust-clap-complete-dev,
 librust-dirs-dev,
 librust-dunce-dev,
 librust-gethostname-dev,
 librust-gix-dev,
 librust-home-dev,
 librust-indexmap-dev,
 librust-log-dev,
 librust-nix-dev,
 librust-notify-rust-dev,
 librust-nu-ansi-term-dev,
 librust-once-cell-dev,
 librust-open-dev,
 librust-os-info-dev,
 librust-path-slash-dev,
 librust-pest-dev,
 librust-pest-derive-dev,
 librust-process-control-dev,
 librust-quick-xml-dev,
 librust-rand-dev,
 librust-rayon-dev,
 librust-regex-dev,
 librust-rust-ini-dev,
 librust-semver-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-sha1-dev,
 librust-shadow-rs-dev,
 librust-shell-words-dev,
 librust-starship-battery-dev,
 librust-strsim-dev,
 librust-systemstat-dev,
 librust-terminal-size-dev,
 librust-toml-dev,
 librust-toml-edit-dev,
 librust-unicode-segmentation-dev,
 librust-unicode-width-dev,
 librust-urlencoding-dev,
 librust-versions-dev,
 librust-which-dev,
 librust-whoami-dev,
 librust-yaml-rust2-dev,
# test dependencies
 librust-mockall-dev,
 librust-mockall-derive-dev,
 librust-tempfile-dev,
 git,
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Daniele Tricoli <eriol@debian.org>,
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/starship.git
Vcs-Browser: https://salsa.debian.org/rust-team/starship
Homepage: https://starship.rs
X-Cargo-Crate: starship
Rules-Requires-Root: no

Package: starship
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 fonts-font-awesome,
 fonts-material-design-icons-iconfont,
 fonts-weather-icons,
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: fast and customizable shell prompt
 Starship is a shell prompt that is fast and configurable, and works on most
 common shells. It shows information from various sources in a way easy to
 grasp at a glance, including but not limited to: the hostname/username/cwd
 trio, git, project language and runtime.
