=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/rustc/architecture.mk

CARGO_BASE_ARGS= --release --target $(DEB_HOST_RUST_TYPE)

%:
	dh $@ --with shell_completions

execute_before_dh_auto_configure:
	mkdir -p .cargo
	cp debian/cargo-config.toml .cargo/config.toml

override_dh_auto_build:
	cargo build $(CARGO_BASE_ARGS)

override_dh_auto_test:
	# crate::context::home_dir takes $$HOME if cfg!(test)
	env HOME=$$(mktemp -d) \
		cargo test $(CARGO_BASE_ARGS)

execute_after_dh_auto_install:
	/usr/share/dh-rust/bin/dh-rust-built-using target/$(DEB_HOST_RUST_TYPE)/release starship
