=== debian/tests/control ===
Test-Command: starship prompt
Features: test-name=smoke
Depends: @
